Bug 252348 - RFE: should only have to enter a system's password once
RFE: should only have to enter a system's password once
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-15 11:01 EDT by Corey Marthaler
Modified: 2009-04-16 18:59 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0407
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 11:46:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-08-15 11:01:42 EDT
Description of problem:
This is a pretty low priority RFE, but it would be nice if when you are doing
"Add an Existing Cluster" and have to enter a system's hostname and password
(inorder for conga to gather the cluster.conf info from that node) that the
password you just entered for that system be also entered in the next step " 
Add Cluster" rather then having to do it twice. This would especially be nice
when your cluster nodes all have the same password, you'd only have to check the
box for "passwords are identical" and not type anything.


Version-Release number of selected component (if applicable):
luci-0.9.1-8
Comment 3 Brian Brock 2008-05-14 20:55:15 EDT
verified in -7.el5
Comment 5 errata-xmlrpc 2008-05-21 11:46:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0407.html

Note You need to log in before you can comment on or make changes to this bug.